<!DOCTYPE html>
<html>
  <head>
    <title><%= page_view_object.title %></title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', 'data-turbo-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbo-track': 'reload', type: 'module' %>
  </head>

  <body class="vh-100 vw-100 bg-light d-flex flex-column">
    <div class="d-flex w-100 flex-grow-1 overflow-hidden justify-content-center">
      <%= yield %>
    </div>
    <%= render partial: 'shared/flash_messages' %>
  </body>
</html>
